<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>Radix Games</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_stodola.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="stodola.xml"/>
		 <storeItem xmlFilename="stodolaziemniak.xml"/>
    </storeItems>
	<multiplayer supported="true" />
	<title>
		<en>Polish Barn</en>
		<de>Polnische Scheune</de>
		<pl>Polska Stodoła</pl>		
	</title>
    <description>
    <en>
<![CDATA[A Polish barn used for storing agricultural machinery, along with a separate barn adapted for potato storage.

 Barn:
-Category: Sheds
-Price: 25000 $
-Upkeep: 15 $/day

 Potato Barn:
-Category: Silos
-Capacity: 50 tons
-Price: 25000 $
-Upkeep: 15 $/day
]]>
    </en>
    <de>
<![CDATA[Eine polnische Scheune zur Lagerung landwirtschaftlicher Maschinen sowie eine separate Scheune, die für die Kartoffellagerung angepasst wurde.

 Scheune:
-Kategorie: Schuppen
-Preis: 25000 €
-Unterhalt: 15 €/Tag

 Kartoffelscheune:
-Kategorie: Silos
-Kapazität: 50 Tonnen
-Preis: 25000 €
-Unterhalt: 15 €/Tag
]]>
    </de>
	    <pl>
<![CDATA[Polska stodoła slużąca do przechowywania maszyn rolniczych oraz osobna stodoła przystosowana do magazynowania ziemniaków.

 Stodoła:
-Kategoria: Szopy
-Cena: 25000 $
-Utrzymanie: 15 $/Dzień

 Stodoła na ziemniaki:
-Kategoria: Silosy
-Pojemnosść: 50ton
-Cena: 25000 $
-Utrzymanie: 15 $/Dzień
]]>
    </pl>
    </description>
	
	 <l10n>
        <text name="action_Setuptheladder">
            <en>Set up the ladder</en>
            <de>Stell die Leiter auf</de>
            <pl>Podstaw drabinę</pl>
        </text>
        <text name="action_Puttheladderaway">
            <en>Put the ladder away</en>
            <de>Leg die Leiter weg</de>
            <pl>Odłóż drabinę</pl>
        </text>
		 <text name="function_Storage">
            <en>Potato Storage Area</en>
            <de>Kartoffellager</de>
			<pl>Miejsce do przechowywania ziemniaków</pl>
        </text>
    </l10n>
</modDesc>
